Bug 1119926

Summary: add perl-Spreadsheet-ParseExcel into epel7
Product: [Fedora] Fedora EPEL Reporter: David Mansfield <bugzilla>
Component: perl-Spreadsheet-ParseExcelAssignee: Fabio Alessandro Locati <fale>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: jpazdziora, mpeters, perl-devel, psabata, steve
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Spreadsheet-ParseExcel-0.5900-8.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-14 17:14:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description David Mansfield 2014-07-15 21:12:42 UTC
Package is not available for epel7, but is in epel6 (and fedora obviously)

It has some dependencies which are probably going to need to be built as well. I get this with yum-builddep:

Error: No Package found for perl(Crypt::RC4)
Error: No Package found for perl(Digest::Perl::MD5)
Error: No Package found for perl(Jcode)
Error: No Package found for perl(Unicode::Map)

However it appears that:

perl-Crypt-RC4 is available in epel6
perl-Digest-Perl-MD5 is available in epel6
perl-Jcode is available in epel6
perl-Unicode-Map is available in epel6

Comment 1 Petr Ĺ abata 2015-05-14 13:31:56 UTC
The package was built in August last year but I don't see any new-package update for EPEL7 with it.

Resetting to the new EPEL7 maintainer.

Comment 2 Jan Pazdziora 2016-03-14 08:35:47 UTC
I can see http://dl.fedoraproject.org/pub/epel/7/x86_64/p/perl-Spreadsheet-ParseExcel-0.5900-8.el7.x86_64.rpm so it was built after all.

Fabio, can this bugzilla be CLOSED CURRENTRELEASE or is something else needed?

Comment 3 Fabio Alessandro Locati 2016-03-14 17:14:04 UTC
Yep, for some reason this bug was forgotten to be closed. Thanks a lot for noticing :)